.divmainmenu{
    border: 0px solid #FF3300; 
	border-right: 1px solid #FFffff;
	font-size: 11px;	
	padding-left: 8px;  /* 10px  */	
	padding-right: 8px;  /* 10px  */	
	padding-top: 0px;
	padding-bottom: 0px;
	position:relative;
	white-space: nowrap;
	background: transparent;
}
.divover{
	padding:4px 4px 4px 4px;
    background:#cc0033;
	white-space: nowrap;
	color:#ffffff;
	border-top: 1px solid #ffffff;
}
.divout{
   	padding:4px 4px 4px 4px;
	white-space: nowrap;
	border-top: 1px solid #ffffff;
}
.divsubmenu{
		padding:4px 4px 4px 4px;
		border-top: 1px solid #ffffff;
		white-space: nowrap;

}
.none{
	display:none; position:absolute;
}
.block{
   border: 0px dashed #cccccc;
   border-top: 0px solid #ffffff;
   display:block;
   position:absolute;
   font-size:11px;
   font-family:verdana;
   cursor:pointer;
   background: #cccccc;
   z-index:2;
 }
.al:hover{
	color: #ffffff;
	text-decoration: none;
	font-weight: none;
    font-size:11px;
}

.al{
	color: #000000;
	font-weight: none;
    font-size:11px;
	text-decoration: none;
	
}
.drop_top{
	color: #ffffff;
	text-decoration: none;
	font-weight: none;
    font-size:11px;
    font-family:verdana;
}